body {font-family: monospace; font-style: normal;}
article {max-width: 100%}
p {text-align: justify; margin-top: 1.5em;}
p.centered {text-align: center;}

pre {
  background-color: #e1e1e1;
  padding: 5px;
  line-height: 15px;
  max-width: 100%;
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

img.article_image {padding: 12px;}
span.code {background-color: #e1e1e1; display: inline;}
